## r-cran-spatstat.sparse 1.2

=== DESCRIPTION ===
Package: spatstat.sparse
Version: 1.2-1
Date: 2021-02-06
Title: Sparse Three-Dimensional Arrays and Linear Algebra Utilities
Authors@R: c(person("Adrian", "Baddeley", 
                    role = c("aut", "cre", "cph"),
       	            email = "Adrian.Baddeley@curtin.edu.au",
		    comment = c(ORCID="0000-0001-9499-8382")),
	     person("Rolf", "Turner", 
                    role = c("aut", "cph"),
 	            email="r.turner@auckland.ac.nz",
		    comment=c(ORCID="0000-0001-5521-5218")),
	    person("Ege",   "Rubak", 
                    role = c("aut", "cph"),
		    email = "rubak@math.aau.dk",
		    comment=c(ORCID="0000-0002-6675-533X")))
Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
Depends: R (>= 3.3.0), stats, utils, methods, Matrix, abind, tensor
Imports: spatstat.utils (>= 1.17-0)
Description: Defines sparse three-dimensional arrays
	     and supports standard operations on them.
	     The package also includes utility functions for
	     matrix calculations that are common in
	     statistics, such as quadratic forms.
License: GPL (>= 2)
URL: http://spatstat.org/
LazyData: no
NeedsCompilation: yes
ByteCompile: true
BugReports: https://github.com/spatstat/spatstat.sparse/issues
Packaged: 2021-02-06 06:23:34 UTC; adrian
Author: Adrian Baddeley [aut, cre, cph]
    (<https://orcid.org/0000-0001-9499-8382>),
  Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
  Ege Rubak [aut, cph] (<https://orcid.org/0000-0002-6675-533X>)
Repository: CRAN
Date/Publication: 2021-02-06 06:50:02 UTC
