## r-cran-spatstat.sparse 1.2-1

=== debian/changelog ===
r-cran-spatstat.sparse (1.2-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 12:02:53 +0100

r-cran-spatstat.sparse (1.2-0-1) unstable; urgency=medium

  * Initial release (closes: #981694)

 -- Andreas Tille <tille@debian.org>  Tue, 02 Feb 2021 23:33:12 +0100
