=== debian/control ===
Source: r-cran-spatstat.sparse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-abind,
               r-cran-tensor,
               r-cran-spatstat.utils (>= 1.17-0)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.sparse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.sparse.git
Homepage: https://cran.r-project.org/package=spatstat.sparse
Rules-Requires-Root: no

Package: r-cran-spatstat.sparse
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R sparse three-dimensional arrays and linear algebra utilities
 Defines sparse three-dimensional arrays and supports standard operations
 on them. The package also includes utility functions for matrix
 calculations that are common in statistics, such as quadratic forms.
