## r-cran-spatstat.sparse 2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.sparse
-Version: 1.2-1
-Date: 2021-02-06
+Version: 2.1-0
+Date: 2021-12-17
 Title: Sparse Three-Dimensional Arrays and Linear Algebra Utilities
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre", "cph"),
@@ -15,8 +15,8 @@
 		    email = "rubak@math.aau.dk",
 		    comment=c(ORCID="0000-0002-6675-533X")))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
-Depends: R (>= 3.3.0), stats, utils, methods, Matrix, abind, tensor
-Imports: spatstat.utils (>= 1.17-0)
+Depends: R (>= 3.5.0), stats, utils, methods, Matrix, abind, tensor
+Imports: spatstat.utils (>= 2.1-0)
 Description: Defines sparse three-dimensional arrays
 	     and supports standard operations on them.
 	     The package also includes utility functions for
@@ -24,14 +24,13 @@
 	     statistics, such as quadratic forms.
 License: GPL (>= 2)
 URL: http://spatstat.org/
-LazyData: no
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.sparse/issues
-Packaged: 2021-02-06 06:23:34 UTC; adrian
+Packaged: 2021-12-17 01:39:03 UTC; adrian
 Author: Adrian Baddeley [aut, cre, cph]
     (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut, cph] (<https://orcid.org/0000-0002-6675-533X>)
 Repository: CRAN
-Date/Publication: 2021-02-06 06:50:02 UTC
+Date/Publication: 2021-12-17 03:40:02 UTC
