## r-cran-spatstat.sparse 2.1-0

=== debian/changelog ===
r-cran-spatstat.sparse (2.1-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 20:42:40 +0100

r-cran-spatstat.sparse (2.0-0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 18:36:14 +0200
