=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                r-cran-matrix,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-spatstat.utils (>= 1.17-0)
-Standards-Version: 4.5.1
+               r-cran-spatstat.utils (>= 2.1-0)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.sparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.sparse.git
 Homepage: https://cran.r-project.org/package=spatstat.sparse
