=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-cran-spatstat.sparse
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.sparse
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.sparse.git
+Homepage: https://cran.r-project.org/package=spatstat.sparse
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -11,11 +15,7 @@
                r-cran-abind,
                r-cran-tensor,
                r-cran-spatstat.utils (>= 2.1-0)
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.sparse
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.sparse.git
-Homepage: https://cran.r-project.org/package=spatstat.sparse
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatstat.sparse
 Architecture: any
