## r-cran-spatstat.sparse 3.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: spatstat.sparse
-Version: 2.1-0
-Date: 2021-12-17
+Version: 3.0-0
+Date: 2022-10-19
 Title: Sparse Three-Dimensional Arrays and Linear Algebra Utilities
 Authors@R: c(person("Adrian", "Baddeley", 
                     role = c("aut", "cre", "cph"),
@@ -16,7 +16,8 @@
 		    comment=c(ORCID="0000-0002-6675-533X")))
 Maintainer: Adrian Baddeley <Adrian.Baddeley@curtin.edu.au>
 Depends: R (>= 3.5.0), stats, utils, methods, Matrix, abind, tensor
-Imports: spatstat.utils (>= 2.1-0)
+Imports: spatstat.utils (>= 3.0-0)
+Additional_repositories: https://spatstat.r-universe.dev
 Description: Defines sparse three-dimensional arrays
 	     and supports standard operations on them.
 	     The package also includes utility functions for
@@ -27,10 +28,10 @@
 NeedsCompilation: yes
 ByteCompile: true
 BugReports: https://github.com/spatstat/spatstat.sparse/issues
-Packaged: 2021-12-17 01:39:03 UTC; adrian
+Packaged: 2022-10-20 06:27:38 UTC; adrian
 Author: Adrian Baddeley [aut, cre, cph]
     (<https://orcid.org/0000-0001-9499-8382>),
   Rolf Turner [aut, cph] (<https://orcid.org/0000-0001-5521-5218>),
   Ege Rubak [aut, cph] (<https://orcid.org/0000-0002-6675-533X>)
 Repository: CRAN
-Date/Publication: 2021-12-17 03:40:02 UTC
+Date/Publication: 2022-10-21 12:40:02 UTC
