## r-cran-spatstat.sparse 3.0-0

=== debian/changelog ===
r-cran-spatstat.sparse (3.0-0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Fix lintian-overrides

 -- Andreas Tille <tille@debian.org>  Thu, 03 Nov 2022 09:22:01 +0100
