=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-matrix,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-spatstat.utils (>= 2.1-0)
+               r-cran-spatstat.utils (>= 3.0-0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatstat.sparse
