## r-cran-spatstat.sparse 3.0-2

=== debian/changelog ===
r-cran-spatstat.sparse (3.0-2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 16:55:42 +0200
