## r-cran-spatstat.sparse 3.1-0

=== debian/changelog ===
r-cran-spatstat.sparse (3.1-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 09:59:36 +0900
