=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.sparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-spatstat.sparse.git
 Homepage: https://cran.r-project.org/package=spatstat.sparse
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -14,7 +14,7 @@
                r-cran-matrix,
                r-cran-abind,
                r-cran-tensor,
-               r-cran-spatstat.utils (>= 3.0-2)
+               r-cran-spatstat.utils (>= 3.0-5)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-spatstat.sparse
